.iad-block {
  padding-top: 20px;
  /*margin-top: 80px;*/
}
.iad-block .title h3 {
  font-size: 2.5rem;
  font-weight: 500;
  text-align: center;
}
.iad-block .container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1476px;
}

.iad-block .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-evenly;
}
.iad-block .content.reverse-row {
  flex-direction: row-reverse;
}
.iad-block .text {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  margin-bottom: 20px;
  width: 50%;
  max-width: 696px;
}
@media (min-width: 1400px) {
  .iad-block .text {
    max-width: 540px;
  }
  .iad-block .text .descript {
    font-family: Manrope;
    font-weight: 400;
    font-size: 17px;
    line-height: 23.22px;
    letter-spacing: 0%;
  }
}
.iad-block .text .btn {
  margin-top: 2.75rem;
  text-transform: none;
}
.iad-block .title {
  margin-bottom: 18px;
  font-family: Rubik;
  font-weight: 500;
  font-size: 44px;
  line-height: 52.14px;
}
.iad-block .title span {
  color: #f04259;
}
.iad-block .image {
  width: 50%;
  max-width: 696px;
}

.iad-block .reverse-row .image img {
  padding: 0;
}

.iad-block .image img {
  width: 100%;
  height: auto;
  display: block;
  padding: 0;
  border-radius: 40px;
}
.bottom_link {
  position: relative;
  display: block;
  margin: auto;
  text-align: center;
  max-width: 200px;
  height: 50px;
}

.bottom_link::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%);
  width: 24px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/wp-content/themes/unitalk/blocks/service-blocks/banner-with-text/arrow.svg);
}

@media (max-width: 1399px) {
  .iad-block .image img {
    padding: 0;
  }
  .iad-block .reverse-row .image img {
    padding: 0;
  }
}
@media (max-width: 1024px) {
  .iad-block .title {
    font-size: 2.5rem;
  }
}
@media (max-width: 991px) {
  .iad-block .content {
    flex-direction: column-reverse;
  }
  .iad-block .content.reverse-row {
    flex-direction: column-reverse;
  }
  .iad-block .image {
    width: 100%;
    margin-bottom: 1rem;
  }

  .iad-block .text {
    width: 100%;
    max-width: 696px;
  }
}
@media (min-width: 1399px) {
  .iad-block .content {
    justify-content: flex-end;
    gap: 7rem;
  }
}
@media (max-width: 767px) {
  .iad-block .title {
    font-size: 2rem;
    line-height: 1.2;
  }
}
@media (max-width: 470px) {
  .iad-block .text .btn {
    width: 100%;
  }
}
